# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = neon
pkgbase = neon
xdata = pkgtype=pkg
pkgver = 0.35.0-1
pkgdesc = HTTP/1.1 and WebDAV client library
url = https://notroj.github.io/neon/
builddate = 1752753136
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 830018
arch = aarch64
license = LGPL-2.0-or-later
depend = ca-certificates
depend = expat
depend = glibc
depend = krb5
depend = openssl
depend = zlib
makedepend = docbook-xsl
makedepend = git
makedepend = xmlto
